package com.bankaudit.process.model;

public class AuditProcessTeam {

	private String userId;
	private String userName;
	private String state;
	private String auditTypeCode;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getState() {
		return state;
	}
	public void setState(String state) {
		this.state = state;
	}
	public String getAuditTypeCode() {
		return auditTypeCode;
	}
	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}
	@Override
	public String toString() {
		return "AuditProcessTeam [userId=" + userId + ", userName=" + userName + ", state=" + state + ", auditTypeCode="
				+ auditTypeCode + "]";
	}
	 
}
